import PdfTemplateController from './PdfTemplateController'
import EmailTemplateController from './EmailTemplateController'
import ImportController from './ImportController'
import TaxRateController from './TaxRateController'
import ChartOfAccountController from './ChartOfAccountController'
import BankAccountController from './BankAccountController'

const Administration = {
    PdfTemplateController: Object.assign(PdfTemplateController, PdfTemplateController),
    EmailTemplateController: Object.assign(EmailTemplateController, EmailTemplateController),
    ImportController: Object.assign(ImportController, ImportController),
    TaxRateController: Object.assign(TaxRateController, TaxRateController),
    ChartOfAccountController: Object.assign(ChartOfAccountController, ChartOfAccountController),
    BankAccountController: Object.assign(BankAccountController, BankAccountController),
}

export default Administration